Subject: attachment extraction bug?

From: [email-masked] (Willem Kasdorp)
Date: Mon, 16 Sep 1996 13:32:29 GMT

I have a problem saving an attachment. At the end of this posting I have
appended a mail sent to myself showing the problem. The attachment is a
text file, sent to me as type application/octet stream, and it is NOT
base64 encoded. The original file has lines ending in LF characters, as
is normal for UNIX system. However, when I save or view the attachment
PINE adds CR (^M) characters! This is clearly wrong, since PINE should
never try to modify (presumably) binary files. I am running PINE 3.95 on
a SunOS Unix box. I can forward the mail exhibiting the problem to any
interested parties.

The questions: is this a bug or a feature, and how can I correct this
behaviour?

--
	best regards, Willem Kasdorp ([email-masked])

P.S.